Subject: [Bug 152] SHOULD_A_SERVER_DETERMINE_MIMETYPE_OF_CONTENT

From: [email-masked]
Date: Sat, 28 Jan 2006 02:44:21 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=152

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|FIXED                       |
            Version|-10                         |-11

------- Additional Comments From [email-masked]  2006-01-28 02:44 -------
This is simply inconsistent. If servers are allowed to use preconfigured MIME
types based on file extensions (for example), we simply can't have a normative
requirement about the content type for empty locked resources. The whole point
of introducing them was to remove unnecessary server complexity.

The requirements for a locked empty resource should be exactly the same as for a
resource that was created with no content, and then was locked.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.